.toasts-bottom-right {
  bottom: 10px;
  right: 10px;
  min-width: 200px;
}

.table-bordered th:last-child,
.table-bordered td:last-child {
  width: 1px;
  white-space: nowrap;
  margin-right: 5px;
  text-align: right;
}

.smallTabela th:last-child,
.smallTabela td:last-child {
  text-align: left;
}

.smallTabela.dataTables_filter,
.smallTabela.dataTables_filter label {
  width: 100%;
  text-align: right;
}

.dropdown-menu-options {
  left: unset !important;
  right: 0px !important;
  transform: translate3d(0px, 38px, 0px) !important;
}

.fc-button {
  color: #007bff !important;
  background-color: #fff !important;
  border-color: #007bff !important;
}

.fc-button:hover {
  color: #fff !important;
  background-color: #007bff !important;
  border-color: #007bff !important;
}

.fc .fc-toolbar-title {
  font-size: 18px !important;
}

.card-body .fc {
  margin-top: 0px !important;
}

.fc-toolbar,
.fc-toolbar.fc-header-toolbar {
  padding: 0px !important;
}

.detalhes {
  cursor: pointer;
}

.square {
  /*border: 2px solid #000;*/
  height: 100px;
  text-align: center;
  padding-top: 40px;
  cursor: pointer;
  font-weight: bold;
  font-size: large;

  /*background-image: linear-gradient(#1095c1 0 0);*/
  background: rgb(255, 255, 255);
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0) 20%,
    rgba(61, 144, 61, 1) 50%,
    rgba(255, 255, 255, 0) 80%
  );
  background-size: 0;
  background-repeat: no-repeat;
  transition: 0.4s;
}

.square:hover {
  background-size: 100%;
}

.smallsquare {
  border: 2px solid #000;
  height: 50px;
  text-align: center;
  padding-top: 10px;
}

.btn-editar-ocorrencia:hover , .btn-editar-nota{
  cursor: pointer;
}
